Блог ОС CloudLinux - обновлен Alt-PHP
Блог CloudLinux OS

Обновлен Alt-PHP

Обновлен Alt-PHP

Обновленные пакеты Alt-PHP доступны для загрузки из нашего production-репозитория.

Список изменений:

alt-php56-5.6.37-1

  • ALTPHP-545: обновленный пакет до версии 5.6.37. Полный список изменений здесь .

альт-php56-mariadb102-5.6.37-2

  • ALTPHP-537: исправлена ​​проблема с функциями bind_param () и bind_result () при использовании драйвера MySQLi.

alt-php70-7.0.31-1

  • ALTPHP-545: обновленный пакет до версии 7.0.31. Полный список изменений здесь.

альт-php70-mariadb102-7.0.31-2

  • ALTPHP-537: исправлена ​​проблема с функциями bind_param () и bind_result () при использовании драйвера MySQLi.

alt-php71-7.1.20-1

  • ALTPHP-545: обновленный пакет до версии 7.1.20. Полный список изменений здесь.

альт-php71-mariadb102-7.1.20-2

  • ALTPHP-537: исправлена ​​проблема с функциями bind_param () и bind_result () при использовании драйвера MySQLi.

alt-php72-7.2.8-1

  • ALTPHP-545: обновленный пакет до версии 7.2.8. Полный список изменений здесь.

альт-php72-mariadb102-7.2.8-2

  • ALTPHP-537: исправлена ​​проблема с функциями bind_param () и bind_result () при использовании драйвера MySQLi.

Команда для обновления:

yum groupupdate alt-php
Проактивная защита для сложных атак
Обновлен EasyApache 4

Комментарии 2

Здравствуйте,

По какой-то причине при использовании php7.1 и MySQLi Driver с mariadb 10.2.16 сайт не загружается, litespeed передает мне ошибку 503, и приложение пытается выделить больше, чем 3G памяти.
Я попытался изменить версию php, но проблема сохраняется.
То же приложение работает отлично mariadb 10.1.34

Чтобы исправить это, я активировал из селектора nd_mysqli вместо mysqli

Привет, По какой-то причине при использовании php7.1 и MySQLi Драйвер с mariadb 10.2.16 сайт не загружается, litespeed дает мне ошибку 503, и приложение пытается выделить больше, чем 3G памяти. Я попытался изменить версию php, но проблема сохраняется. То же приложение работает отлично mariadb 10.1.34 Чтобы исправить это, я активировал из селектора nd_mysqli вместо mysqli

Привет, Александр,

Пожалуйста, создайте тикет в https://cloudlinux.zendesk.com/hc/requests/newНам нужно разобраться в этой ситуации. Кроме того, не могли бы вы включить версии пакетов поддержки alt-php71 и alt-php71-mariadb102.

Здравствуйте, Alexandru, пожалуйста, создайте билет поддержки по адресу https://cloudlinux.zendesk.com/hc/requests/new, нам нужно изучить эту ситуацию. Кроме того, не могли бы вы включить версии альт-php71 и alt-php71-mariadb102 в билет поддержки.
Уже зарегистрирован? ВОЙТИ
гость
Пятница, 18 октября 2019

Защитный код изображение